Subject: acka-voting-digest V3 #72
From: [email-masked] (acka-voting-digest)
To: [email-masked]

acka-voting-digest       Thursday, May 14 1998       Volume 03 : Number 072

----------------------------------------------------------------------

Date: Thu, 14 May 1998 04:42:54 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3003 accepted

Results of Proposal 3003

19/26 votes: Quorum achieved
14/17 YES votes: Proposal accepted

[Yes, this is identical to the invalid results that I incorrectly
posted yesterday. I apologize for the error.]

    YES:
/dev/joe             (Vulcan)
IdiotBoy
Vynd                 (Vulcan)
The Gingham Wearer   (Klingon)
Rex Mundi            (Klingon)
Alfvaen              (MetaMorph)
JT                   (Boomerangs)
Attila the Pun
Koxvolio             (Harf)
Ayla
Slakko               (SPAM)
Hubert               (Boomerangs)
J. M. Bear           (MetaMorph)
Pandora

    NO:
breadbox
K 2                  (MetaMorph)
else...if            (Klingon)

    PRESENT:
UglyBigNose

    BAA!:
H*bert               (SPAM)

    ABSTAINED:
Calvin N Hobbes      (Harf)
saaremaa
ThinMan              (Vulcan)
rufus
Illusion
Joe Java             (Boomerangs)
Astro

    VACATIONING:
Guy Fawkes

    PENDING:
Niccolo Flychuck
two-star
Tom Kitten

> Proposal 3003 - Wed 06 May 1998 07:45 EDT
> A Haunting Name
> Slakko (Duncan Richer)
> 
> This is a Modest Proposal.
> 
> [Malenkai's return has opened the whole can of worms about the names of the
> Undead. I don't like eating worms, I'd rather close the can.]
> 
> Append the following GHOUL-delimited text to Rule 258:
> 
> GHOUL
> It is legal for an Undead to have a name which is the name of a former
> player, provided that that Undead was made Undead as a result of the player
> who possessed said name leaving the game.
> GHOUL
> 
> [Trying my best to avoid nasty tricks about renaming undead here.]

------------------------------

Date: Thu, 14 May 1998 04:51:08 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3005 accepted

Results of Proposal 3005

20/27 votes: Quorum achieved
13/20 YES votes: Proposal accepted

    YES:
breadbox
IdiotBoy
The Gingham Wearer   (Klingon)
K 2                  (MetaMorph)
UglyBigNose
else...if            (Klingon)
Alfvaen              (MetaMorph)
Niccolo Flychuck     (MetaMorph)        [Niccolo Flychuck is no longer pending]
Attila the Pun
Ayla
J. M. Bear           (MetaMorph)
Pandora
MetaMorph Unity Vote

    NO:
Vynd                 (Vulcan)
Rex Mundi            (Klingon)
H*bert               (SPAM)
JT                   (Boomerangs)
Koxvolio             (Harf)
Slakko               (SPAM)
Hubert               (Boomerangs)

    PRESENT:

    BAA!:
/dev/joe             (Vulcan)

    ABSTAINED:
Calvin N Hobbes      (Harf)
saaremaa
ThinMan              (Vulcan)
rufus
Illusion
Joe Java             (Boomerangs)
Astro

    VACATIONING:
Guy Fawkes

    PENDING:
two-star
Tom Kitten

> Proposal 3005 - Wed 06 May 1998 21:01 EDT
> You Want Middle Ages?  I'll Give You Middle Ages!
> Alfvaen (Aaron Humphrey)
> 
> Amend Rule 1013, "Secret Laboratories", as follows:
> 
> Insert the following text(delimited by GUTENBERG)before the last paragraph
> of the Rule:
> 
> GUTENBERG
> Churches may own Secret Laboratories, but, because of their inherently
> superstitious nature, not without some risk. Every time a Church uses its
> Secret Laboratory, then for each Church member who is not Enlightened,
> there is a 10% chance(20% of the member is a Priest or the Founder)that
> that member shall, in an involuntary fit of Luddite rage, destroy the
> Secret Laboratory and the Gadget it is in the process of making.
> GUTENBERG
> 
> {{[ While I'm here ]}}
> 
> Add a period to the last sentence of the Rule("An Organization may own at
> most one Secret Laboratory").

------------------------------

Date: Thu, 14 May 1998 04:54:34 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3006 accepted

Results of Proposal 3006

19/27 votes: Quorum achieved
16/17 YES votes: Proposal accepted

    YES:
/dev/joe             (Vulcan)
Niccolo Flychuck     (MetaMorph)
IdiotBoy
Vynd                 (Vulcan)
The Gingham Wearer   (Klingon)
K 2                  (MetaMorph)
Rex Mundi            (Klingon)
else...if            (Klingon)
JT                   (Boomerangs)
Attila the Pun
Koxvolio             (Harf)
Ayla
Slakko               (SPAM)
Hubert               (Boomerangs)
J. M. Bear           (MetaMorph)
Klingon Unity Vote

    NO:
breadbox

    PRESENT:
Alfvaen              (MetaMorph)

    BAA!:
H*bert               (SPAM)
Pandora

    ABSTAINED:
Calvin N Hobbes      (Harf)
saaremaa
ThinMan              (Vulcan)
rufus
Illusion
Joe Java             (Boomerangs)
Astro
UglyBigNose

    VACATIONING:
Guy Fawkes

    PENDING:
two-star
Tom Kitten

> Proposal 3006 - Wed 06 May 1998 21:02 EDT
> What the?
> Vynd (John McCoy)
> 
> This is a Modest Proposal
> 
> {{[I was quite surprised to have been burnt as a witch for having failed to
> produce a list of Silver Moon Nominees within 4 days of the end of the
> cycle. I've been a Senator a long time now (perhaps not much longer?) and
> this was new to me. Its downright strange since a) 4 days isn't enough
> time, and b) the first paragraph of the rule says we have a week. I'm not
> positive, but my best guess is this burning business was introdcued when
> the Commision d' Arts was an Ad Hoc Committee, and was never removed. This
> change resotres the rule to its original penalty, Contempt for the
> Senators, and puts us back on a reasonable 7 day time limit. I also noticed
> that the rule doesn't actually describe how the Commission is supposed to
> reach a decision. Its members are the Seantors, but it is not itself the
> Senate or any other organization, so it doesn't fall under any of the usual
> rules. So I fixed that too. Finally, there are some just plain quirky uses
> of the English language that I figured may as wel go while I'm at it. What
> fun.]}}
> 
> 
> Amend Rule 670 Commission d'Arts in the following manner.
> 
> Replace the first sentence of section 2) with: The Commission (as
> represented by one of its members) shall publically post a report listing 4
> Silver Moon Nominees, which the Commission decided on using the standard
> procedures for Senatorial decision making.
> 
> Replace the text of section 4) with: If the Commission fails to produce a
> report in accordance with this rule, then all the Commissioners who did not
> vote in favor of any proposed report are placed in Contempt. All other
> Commissioners are fined 2 points.
> 
> In section 5), delete the phrase "the names of".
> 
> In section 6) replace the phrase "the Silver Moon" with "a Silver Moon".
> 
> In section 9) replace the first sentence with: Silver Moons are
> non-tradeable entities. They may only be created and awarded in accordance
> with the Rules.

------------------------------

Date: Thu, 14 May 1998 04:56:34 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3007 accepted

Results of Proposal 3007

20/27 votes: Quorum achieved
14/19 YES votes: Proposal accepted

    YES:
IdiotBoy
Vynd                 (Vulcan)
The Gingham Wearer   (Klingon)
K 2                  (MetaMorph)
UglyBigNose
H*bert               (SPAM)
else...if            (Klingon)
Alfvaen              (MetaMorph)
JT                   (Boomerangs)
Attila the Pun
Ayla
Slakko               (SPAM)
Hubert               (Boomerangs)
Pandora

    NO:
Niccolo Flychuck     (MetaMorph)
breadbox
Rex Mundi            (Klingon)
Koxvolio             (Harf)
J. M. Bear           (MetaMorph)

    PRESENT:

    BAA!:
/dev/joe             (Vulcan)

    ABSTAINED:
Calvin N Hobbes      (Harf)
saaremaa
ThinMan              (Vulcan)
rufus
Illusion
Joe Java             (Boomerangs)
Astro

    VACATIONING:
Guy Fawkes

    PENDING:
two-star
Tom Kitten

> Proposal 3007 - Wed 06 May 1998 21:03 EDT
> Show Some Respect!
> The Gingham Wearer (Tom Walmsley)
> 
> This is a modest proposal.
> 
> Modify rule 721 by adding the following GROUCHY delimited text to the end:
> 
> GROUCHY
> 
> IV. Disrespecting the Harfers
> 
> Showing a lack of respect to the officers who harf the game when they are
> acting in their capacity as officers, or refusing to acknowledge the work
> done by such functional officers is Annoying. It is also very impolite.
> GROUCHY

------------------------------

Date: Thu, 14 May 1998 04:58:14 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3008 accepted

Results of Proposal 3008

20/27 votes: Quorum achieved
13/19 YES votes: Proposal accepted

    YES:
Niccolo Flychuck     (MetaMorph)
IdiotBoy
Vynd                 (Vulcan)
The Gingham Wearer   (Klingon)
UglyBigNose
Alfvaen              (MetaMorph)
JT                   (Boomerangs)
Attila the Pun
Ayla
Slakko               (SPAM)
Hubert               (Boomerangs)
J. M. Bear           (MetaMorph)
Pandora

    NO:
/dev/joe             (Vulcan)
breadbox
K 2                  (MetaMorph)
Rex Mundi            (Klingon)
else...if            (Klingon)
Koxvolio             (Harf)

    PRESENT:

    BAA!:
H*bert               (SPAM)

    ABSTAINED:
Calvin N Hobbes      (Harf)
saaremaa
ThinMan              (Vulcan)
rufus
Illusion
Joe Java             (Boomerangs)
Astro

    VACATIONING:
Guy Fawkes

    PENDING:
two-star
Tom Kitten

> Proposal 3008 - Wed 06 May 1998 21:04 EDT
> Egotistical? Me?
> The Gingham Wearer (Tom Walmsley)
> 
> This is a modest proposal.
> 
> Create a new rule titled Quarantine reading as follows (text delimited by
> RIMMER):
> 
> RIMMER
> Gingham is the national fabric of Ackanomic. A Gingham Dress is a type of
> nameless garments. Any player may purchase a Gingham Dress for A$20.
> However, if a player has suffered a concussion due to capsizing while white
> water rafting on the Ackanomic River then e will automatically receive a
> Gingham Dress, since it is appropriate to eir insane behaviour.
> RIMMER
> 
> [For anyone interested this is based on the same source as my Acka name. If
> you're curious as to what this motivation is then get in touch with me and
> I'll send it to you.]

------------------------------

Date: Thu, 14 May 1998 04:59:04 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3009 rejected

Results of Proposal 3009

19/27 votes: Quorum achieved
3/19 YES votes: Proposal rejected

    YES:
Koxvolio             (Harf)
Ayla
J. M. Bear           (MetaMorph)

    NO:
/dev/joe             (Vulcan)
Niccolo Flychuck     (MetaMorph)
breadbox
IdiotBoy
Vynd                 (Vulcan)
The Gingham Wearer   (Klingon)
K 2                  (MetaMorph)
Rex Mundi            (Klingon)
H*bert               (SPAM)
else...if            (Klingon)
Alfvaen              (MetaMorph)
JT                   (Boomerangs)
Attila the Pun
Slakko               (SPAM)
Hubert               (Boomerangs)
Pandora

    PRESENT:

    BAA!:

    ABSTAINED:
Calvin N Hobbes      (Harf)
saaremaa
ThinMan              (Vulcan)
rufus
Illusion
Joe Java             (Boomerangs)
Astro
UglyBigNose

    VACATIONING:
Guy Fawkes

    PENDING:
two-star
Tom Kitten

> Proposal 3009 - Wed 06 May 1998 21:05 EDT
> Don't vote against your own proposals
> Ayla (Raquel Peres da Silva)
> 
> This is a Modest Proposal
> 
> Amend Rule 106 by inserting the following YES text between first and second
> sentences:
> 
> YES
> The player who submited a proposal shall not vote on it: e will be deemed
> to have voted YES on this proposal.
> YES

------------------------------

Date: Thu, 14 May 1998 05:01:46 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3010 accepted

Results of Proposal 3010

20/27 votes: Quorum achieved
8/11 YES votes: Proposal accepted

    YES:
/dev/joe             (Vulcan)
IdiotBoy
else...if            (Klingon)
JT                   (Boomerangs)
Attila the Pun
Koxvolio             (Harf)
Slakko               (SPAM)
J. M. Bear           (MetaMorph)

    NO:
breadbox
K 2                  (MetaMorph)
Hubert               (Boomerangs)

    PRESENT:
Niccolo Flychuck     (MetaMorph)
Vynd                 (Vulcan)
The Gingham Wearer   (Klingon)
Rex Mundi            (Klingon)
UglyBigNose
Alfvaen              (MetaMorph)
Ayla

    BAA!:
H*bert               (SPAM)
Pandora

    ABSTAINED:
Calvin N Hobbes      (Harf)
saaremaa
ThinMan              (Vulcan)
rufus
Illusion
Joe Java             (Boomerangs)
Astro

    VACATIONING:
Guy Fawkes

    PENDING:
two-star
Tom Kitten

> Proposal 3010 - Wed 06 May 1998 21:09 EDT
> Walk, don't run, on your nearest bank
> else...if (Henry Towsner)
> 
> Add the following "-delimited text after the first sentence of rule 534
> "The Ackan Reserve is a branch of the Treasury. "
> 
> {{Transfer A$1000 from the Treasury to the Ackan Reserve. Transfer A$50 to
> the Ackan Reserve from the treasury for every stock not owned by the
> treasury.}}
> 
> Replace the first three paragraphs of section D of rule 530 with the
> following "-delimited text: "d) Players may buy or sell stocks from or to
> the Ackan Reserve as a public action. Stocks may be bought from the Ackan
> Reserve for a per-unit price of the smallest integer number of A$ at least
> as large as 105% of the current value of the Stock Market. Stocks may be
> sold to the Ackan Reserve for a per-unit price of the largest integer
> number of A$ no greater than 95% of the current value of the Stock Market
> as long as doing so would not put the Ackan Reserve into debt. A stock may
> not be sold if doing so would put the Ackan Reserve into debt.
> If a player attempts to purchase more stocks than they have A$ to purchase,
> they will purchase as many stocks as they can without going into debt. When
> multiple stocks are bought or sold to or from the Ackan Reserve, the trades
> occur one at a time.
> Whenever a Stock is in the Treasury or a branch of the Treasury it is
> destroyed. Whenever a player buys a Stock from the Ackan Reserve, they pay
> the purchase price to the Ackan Reserve and a new Stock is created in their
> possession."
> 
> Add the following "-delimited text between the second-to-last and last
> paragraphs of rule 534:
> "
> The AREB may requisition additional money from the Treasury. If two members
> of the AREB publicly specify the same requisition within three days of each
> other then the amount of A$ specified by the payoff will be transferred
> from the Treasury to the Ackan Reserve. The specification must include an
> amount of A$ equal to or less than the amount of A$ in the Treasury.
> "
> 
> Add the following "-delimited text at the end of section II of rule 505: "
> The Treasury has a number of branches dedicated to special purposes. Such
> branches may own A$ or other entities, but those entities are not counted
> as being in the Treasury except for tax purposes. This paragraph takes
> precedence over all rules which define what is in the Treasury.
> "
> 
> Replace section IV.b of rule 505 with the following "-delimited text: "
> Each Undead and Branch of the Treasury transfers 10% (round up) of its A$
> to the Treasury.
> "

------------------------------

Date: Thu, 14 May 1998 05:16:34 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3060

Proposal 3060
Providing a True Benefyt
Slakko (Duncan Richer)

This is a Modest Proposal.

[A couple more Benefyt Special Moves.]

Append the following text to Rule 1230.8, "Creation of a PartyChessPiece
Pawn":

"7. A Pawn has a Special Move, which consists of moving as a Rook would
normally move.  It may not be used to take a piece, nor may it be used so
that the destination square is a square mentioned in Section 4. [That is,
no direct Benefyt movement to a promotion square.]"

Rename Rule 1230.8 "PartyChessPiece Pawn".

Append the following text to Rule 1230.11 "Creation of a PartyChessPiece
Jester":

"4. A Jester has a Special Move, which consists of moving to any square on
the board, such that the Jester is not attacking any pieces after the
Special Move has been made. [The mysterious Jester - where will it hop to
next?]"

Rename Rule 1230.11 "PartyChessPiece Jester".

[The renames are to simplify the long-winded titles by dropping the
"Creation of a" bit which is redundant.  By chucking the renames in with
the Benefyt creations they don't add a line to the tracking list of their
own accord.]

------------------------------

Date: Thu, 14 May 1998 06:37:18 -0400 (EDT)
From: nomicbot <[email-masked]>
Subject: Acka: Proposal 3061

Proposal 3061
Enough With These Stupid CSRs Already
breadbox (Brian Raiter)

This is a Modest Proposal.

I.   {{[I am tired of issuing CSRs every time someone forgets to give
     their new rule a number. Furthermore, the policy of new rules
     taking the number of their creating proposal is a holdover to the
     long-ago times before the ruleset was organized. (You newcomers
     have no idea what it was like back then - 500K of rules scattered
     about willy-nilly. The "Rules by Category" page was essential for
     survival.) I think the following is much more appropriate to the
     way the rules are currently organized, and it allows me to avoid
     having to set up a new web page whenever another hundred
     proposals go by.]}}

II.  Create a rule, numbered 1399 and titled "Miscellaneous Rule
     Suite", with the following text:

All rules in the Miscellaneous Rule Suite defer precedence to rules
outside of this Rule Suite.

[Miscellanous rules.]

III. In Rule 303 ("Proposal and Rule Numbering") under section II,
     replace the text of item 3 with the following:

Otherwise, the new rule is created as a member of the Miscellaneous
Rule Suite, as per above.

IV.  {{[This last bit isn't really relevant to the above, but it's
     something I've been meaning to do. The ASS Rule Suite lacks a
     proper link text.]}} Append the following paragraph to Rule 950
     ("Ackanomic Sound System Rule Suite"):

[Ackanomic Sound System Rules.]

------------------------------

End of acka-voting-digest V3 #72
********************************